/* styles.css */

/* Remove padding and margin */ 
*  
{ 
    margin: 0; 
    padding: 0; 
    border: 0; 
}

html
{
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	color: white;
	background: black url(images/pages/background_gradient.jpg) repeat-x top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
}

p {
	margin: 0 0 0.5em 0;
	padding: 0;
}

#blanket {
	background-color:#111;
	opacity: 0.65;
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}
#popUpDiv {
	position: fixed;
	left: 50%;
	top: 50%;
	background: #383838;
	border: 1px solid silver;
	color: white;
	width: 300px;
	height: auto;
	z-index: 9002;
	margin: -80px 0 0 -170px;
	padding: 1em 1em 1em 1em;
	text-align: center;
}
#popUpDiv h2 {
	margin-top: 0;
}
#popUpDiv p {
	margin: 0.5em 0 0.5em 0;
}
#popUpDiv a {
	font-weight: bold;
}
.popUpCloseIcon {
	margin: -1em -1em 0 0;
	float: right;
	padding: 2px 2px 0 0;
	cursor: pointer;
}

#menu {
	position: relative;
	margin: 0 0 1.5em -12px;
	z-order: 100;
}

#menu img#menuBackground {
	margin-left: 8px;
}

#fixedWidth {
	width: 929px;
	margin: 10px auto 0 auto;
}

#rss {
	position: absolute;
	right: -2px;
	top: 0;
	width: 48px;
	height: 16px;
}

#twitter {
	position: absolute;
	right: 56px;
	top: 0;
	width: 108px;
	height: 16px;
}

#latestTweet {
	position: absolute;
	left: 300px;
	top: 0;
	width: 440px;
	height: 16px;
	font-size: 12px;
	overflow: hidden;
}
#latestTweet a {
	color: #C0C0C0;
}
#latestTweet a:hover {
	color: white;
	text-decoration: none;
}

#boundhoneysMobile {
	position: absolute;
	background-image: url(images/pages/menu/boundhoneys-mobile.gif);
	top: 639px;
	left: 9px;
	height: 182px;
	width: 303px;
}

#menuPage #photoCount {
	position: absolute;
	height: 28px;
	width: 38px;
	top: 76px;
	left: 319px;
	padding: 0;
	margin: 0;
}

#menuPage #videoCount {
	position: absolute;
	height: 28px;
	width: 38px;
	top: 76px;
	left: 602px;
	padding: 0;
	margin: 0;
}

#join {
	position: absolute;
	top: 220px;
	left: 8px;
	width: 181px;
	height: 51px;
	z-order: 500;
}	

.cen #join {
	top: 221px;
	left: 10px;
	width: 154px;
	height: 45px;
}	


#webstore {
	position: absolute;
	top: 271px;
	left: 8px;
	width: 181px;
	height: 51px;
	z-order: 500;
}	

#about {
	position: absolute;
	top: 271px;
	left: 8px;
	width: 182px;
	height: 54px;
	z-order: 500;
}	

.cen #about {
	top: 318px;
	left: 8px;
}	

#updates {
	position: absolute;
	top: 322px;
	left: 8px;
	width: 181px;
	height: 51px;
	z-order: 500;
}	

.cen #updates {
	top: 271px;
	left: 9px;
	width: 164px;
	height: 48px;
}	

#models {
	position: absolute;
	top: 373px;
	left: 8px;
	width: 181px;
	height: 51px;
	z-order: 500;
}	

.cen #models {
	top: 378px;
	left: 10px;
	width: 169px;
	height: 44px;
}	

#members {
	position: absolute;
	top: 424px;
	left: 8px;
	width: 181px;
	height: 51px;
	z-order: 500;
}	

.cen #members {
	top: 427px;
	left: 9px;
	width: 166px;
	height: 43px;
}	
#menuPage h1 span {
	position: absolute;
	width: 100px;
	margin-left: -5000px;
}

#menuPage h1 {
	margin: 0;
}

#joinfeatured-holder {
	position: absolute;
	top: 579px;
	left: 722px;
	width: 186px;
	height: 62px;
	z-order: 200;
}

#joinfeatured {
	position: absolute;
	top: 0;
	left: 0;
	width: 186px;
	height: 62px;
	z-order: 500;
}	

#update {
	position: absolute;
	top: 374px;
	left: 5px;
	width: 205px;
	height: 228px;
	overflow: hidden;
	padding: 0;
	font-size: 12px;
	text-align: center;
	margin: auto auto auto auto;
}

#welcome {
	position: absolute;
	top: 140px;
	left: 489px;
	width: 350px;
	height: 268px;
	overflow: visible;
	padding: 0;
	font-size: 15px;
	text-align: left;
	margin: auto auto auto auto;
}

#welcome p {
	margin: 0 0 1em 0;
}
	
#forum {
	position: absolute;
	top: 343px;
	left: 0px;
	width: 238px;
	height: 26px;
	overflow: visible;
	padding: 0;
	font-size: 10px;
	text-align: left;
	margin: auto auto auto auto;
}

#topHoneys {
	position: absolute;
	top: 659px;
	left: 340px;
	width: 569px;
	height: 210px;
	padding: 0;
	margin: 0;
}

.honeyBox {
	width: 104px;
	padding: 0;
	margin: 0 0 0 8px;
	float: left;
	clear: none;
	font-size: 10px;
	text-align: center;
}

.honeyBox img {
	border: 2px red solid;
	padding: 0;
	margin: 0;
	clear: both;
}

.honeyBox img:hover {
	border: 2px yellow solid;
}

.updatesIntro {
	margin: 1em 0 2em 0;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

#linksList {
	position: absolute;
	top: 609px;
	left: 12px;
	width: 654px;
	height: 40px;
	font-size: 11px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#linksList li {
	display: inline;
	margin-right: 2em;
}

#pageWrapper {
	position: relative;
	margin: 0;
	height: 100%;
	border: none;
}

.adInfo {
	position: relative;
	clear: both;
	margin: 1em 0 1em 0;
	text-align: center;
	border: 1px solid black;
}

.alert {
	font-weight: bold;
}

.emphasis1 {
	font-style: italic;
}

.emphasis2 {
	font-weight: bold;
}

img {
	border-style: none;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0.2em;
}

.pageMenu {
	position: absolute;
	left: 0;
	top: 0;
	width: 908px;
	height: 236px;
	background-image: url(images/pages/pageHeader.gif);
}

.pageMenu.cen {
	background-image: url(images/pages/pageHeaderCC.gif);
}

#pageJoin h2 span {
	position: absolute;
	width: 100px;
	margin-left: -5000px;
}

#pageJoin h2 {
	background: url(images/pages/join-byline.gif) top left;
	height: 25px;
	width: 827px;
	margin: 0 auto 0.5em auto;
}

.whyJoinWhyTextContainer {
	width: 550px;
	margin: 0 10px 0 0;
	padding: 0 0 0 5px;
	float:left;
}

.joinBenefits {
	margin: 0.5em 0 1em 15px;
}

.joinBenefits li {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0.5em 0;
}

#pageJoin img.awards {
	margin: 0;
	padding: 0;
	float: left;
	width: 295px;
	height: 210px;
}

#pageJoin .credit-card-only {
	margin: 1em 0 2em 0;
}

.joinOptions {
	background: #2c2c2c url(images/pages/join-options-area.gif) no-repeat top left;
	height: 394px;
	width: 828px;
	margin: 0 auto 0 auto;
}

#joinOptionNonrec {
	position: relative;
	top: 114px;
	left: 76px;
}

#joinOptionRec {
	position: relative;
	top: 114px;
	left: 150px;
}

#joinOptionNonRec3Months {
	position: relative;
	top: 114px;
	left: 226px;
}

.joinOptions .cardContainer {
	position: relative;
	top: 240px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.joinOptions .hbox {
	position: relative;
	margin: 0;
	padding: 0;
	display: inline-block;
}

.joinPreviewMembers {
	background: url(images/pages/join-whats-inside.gif) top left no-repeat;
	margin: 1em 0 1em -6px;
	padding: 34px 0 0 0;
}
.joinPreviewMembers img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#pageModelsPublic h2 span {
	position: absolute;
	width: 100px;
	margin-left: -5000px;
}

#pageModelsPublic h2 {
	background: url(images/pages/modelIndexPageTitle.gif) top left;
	height: 36px;
	width: 402px;
	margin: -10px 0 -8px -10px;
}

#pageTrailerPublic h2 span {
	position: absolute;
	width: 100px;
	margin-left: -5000px;
}

#pageTrailerPublic h2 {
	background: url(images/pages/whats-inside-boundhoneys.gif) top left;
	height: 63px;
	width: 556px;
	margin: -10px 0 0 -10px;
}

#pageLogin form {
	background-color: black;
	border: none;
	border-radius: 0;
	box-shadow: none;
	margin: 0;
	padding: 0;
	width: auto;
}

#pageLogin table {
    	background-color: black;
	border-collapse: separate;
	border-spacing: 0;
	border: none;
}

#pageLogin input {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#pageLogin #turingimage {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

#pageLogin .submit1 {
	font-weight: bold;
	font-size: 11px;
	border-radius: 0;
	display: inline;
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

#entryForm td {
	padding: 3px;
	vertical-align: top;
}

#entryForm {
	margin: 0 0 1em 0;
}

#entryForm td.headings {
	width: 100px;
}

#entryForm td.headingError {
	width: 100px;
	background: red;
	color: white;
}

#entryForm td.cellError {
	background: yellow;
	color: black;
}

#pageModelForUsPublic #entryForm td.headings {
	width: 120px;
}

.submittedFormConfirm {
	margin: 1em 0 1em 1em;
}

.submittedFormConfirm th {
	width: 100px;
	background: white;
	color: black;
	font-weight: bold;
	text-align: left;
	padding: 1px 1em 1px 1em;
	margin: 2px;
}

.submittedFormConfirm td {
	background: white;
	color: black;
	text-align: left;
	margin: 2px;
	padding: 1px 1em 1px 1em;
}

.modelBanner {
	position: absolute;
	top: 1px;
	right: 1px;
	width: 599px;
	height: 190px;
}

.pageMenu a {
	position: absolute;
	margin: 0;
	padding: 0;
	color: red;
	text-decoration: underline;
	cursor: pointer;
}

.pageMenu a:link, .pageMenu a:visited {
	text-decoration: underline;
}

.pageMenu a:hover {
	color: white;
}

.pageMenu a.linkHome {
	left: 18px;
	top: 10px;
}
.pageMenu a.linkJoin {
	left: 691px;
	top: 200px;
}
.pageMenu a.linkUpdates {
	left: 15px;
	top: 200px;
}
.pageMenu a.linkModels {
	left: 118px;
	top: 200px;
}
.pageMenu a.linkStore {
	left: 238px;
	top: 200px;
}
.pageMenu a.linkAbout {
	left: 238px;
	top: 200px;
}
.pageMenu a.linkTwitter {
	left: 317px;
	top: 204px;
}
.pageMenu a.linkMobile {
	left: 394px;
	top: 201px;
}
.pageMenu a.linkMembers {
	left: 805px;
	top: 200px;
}

.pageMenu a.getPassword {
	left: 30px;
	top:166px;
}

.pageBaseMenu {
	position: relative;
	width: 908px;
	height: 193px;
	margin: 2em 0 1em 0;
	background-image: url(images/pages/pageFooter.gif);
}
.pageBaseMenu.cen {
	background-image: url(images/pages/pageFooterCC.gif);
}

.pageBaseMenu a {
	position: absolute;
	margin: 0;
	padding: 0;
	color: red;
	text-decoration: underline;
	cursor: pointer;
}

.pageBaseMenu a:link, .pageBaseMenu a:visited {
	text-decoration: underline;
}

.pageBaseMenu a:hover {
	color: white;
	text-decoration: underline;
}

.pageBaseMenu a.linkHome {
	left: 18px;
	top: 63px;
}
.pageBaseMenu a.linkJoin {
	left: 691px;
	top: 10px;
}
.pageBaseMenu a.linkUpdates {
	left: 15px;
	top: 10px;
}
.pageBaseMenu a.linkModels {
	left: 118px;
	top: 10px;
}
.pageBaseMenu a.linkStore {
	left: 238px;
	top: 10px;
}
.pageBaseMenu a.linkAbout {
	left: 240px;
	top: 10px;
}
.pageBaseMenu a.linkTwitter {
	left: 317px;
	top: 12px;
}
.pageBaseMenu a.linkMobile {
	left: 394px;
	top: 9px;
}
.pageBaseMenu a.linkMembers {
	left: 805px;
	top: 10px;
}

.pageBaseMenu a.getPassword {
	right: 26px;
	top: 50px;
	text-align: right;
}

.pageBaseMenu .textArea {
	position: relative;
	top: 86px;
	left: 218px;
	width: 680px;
	height: 100px;
	line-height: 200%;
}

.textArea .main {
	font-weight: bold;
	font-size: 12px;
}

.textArea p {
	font-size: 9px;
}

.textArea a {
	position: relative;
}

#pageHeader h1 {
	margin: 0;
}

#pageHeader h1 span {
 	position: absolute;
	width: 100px;
	margin-left: -5000px;
}

.descriptive {
	position: absolute;
	top: 0;
	width: 100px;
	margin: 0 0 0 -5000px;
}

#tickerTape {
	position: absolute;
	top: 145px;
	left: 0;
	height: 20px;
	width: 100%;
	overflow: hidden;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-align: center;
}

#pageContent {
	position: absolute;
	top: 180px;
	left: 182px;
	right: 0;
	margin: 0;
	padding: 0;
}

.contentSection {
	position: relative;
	padding: 2em 20px 1em 20px;
	margin: 0 0 2em 0;
	border: 1px solid white;
	background: black;
	overflow: hidden;
}

.contentSection h2 {
	margin: 0 0 1em 0;
	font-size: 28px;
	font-weight: bold;
}

.contentSection h3 {
	margin-top: 0;
}

.headingOnly {
	border: none;
}

.contentImage {
	display: block;
	margin: 1em 0 1em 0;
}

* html .contentSection {height: 1%;}

#pageCommon {
	position: absolute;
	top: 180px;
	left: 0;
	width: 172px;
	background: black;
	padding: 0 0 0 0;
}

.pageBase {
	position:relative;
	clear: both;
	height: 1em;
	top: 0;
}

h1, h2, h3 {
	clear: both;
}

#pageModelPublic h2 {
	clear: none;
	margin-bottom: 0.5em;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}

h2
{
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}

h3
{
	font-size: 14px;
	font-weight: bold;
	margin: 1em 0 0.5em 0;
}

h4
{
	font-size: 12px;
	font-weight: bold;
	margin: 2em 0 0.5em 0;
}

p {
	margin: 0 0 1em 0;
	padding : 0;
}

.buttLeft {
	clear: none;
}

.buttAgainstLeft {
	float: left;
}

.buttRight {
	float: right;
	margin-left: 10px;
}

.caption {
	clear: both;
	text-align: center;
	font-style: italic;
}

.imgLeft {
	float: left;
	margin-right: 20px;
}

.imgRight {
	float: right;
	margin-left: 20px;
}

.setImg {
	border: 1px solid white;
}

.setImgHolder {
	margin: 0.5em 10px 0.5em 0;
	position: relative;
	width: 220px;
	height: 220px;
	background: black;
	border: 1px solid white;
	float: left;
}

.updateDetail .setImgHolder {
	width: 380px;
	height: 380px;
	margin-top: 0.3em;
	position: relative;
	float: left;
}

.partEntry .setImgHolder {
	width: 220px;
	height: 220px;
	margin: 0 0 0 10px;
	float: right;
	text-align: right;
}

.imageIntro {
	margin: 1em 0 0 0;
}

.rssLink {
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	height: 16px;
	margin: 0 0 0 0;
}

.rssLink img {
	margin-top: 5px;
}

.pageLinksHolder {
	position: relative;
	padding: 5px 10px 0 10px;
	margin: 1em auto 0 auto;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.pageLinksHolder a {
	color: red;
}

a:link, a:visited {
	text-decoration: none;
	color: red;
}

.updateFilter {
	position: relative;
	background: url('images/pages/update-filter-bar.gif') no-repeat top left;
	height: 66px;
	width: 908px;
	margin: -1em auto 1em auto;
	padding: 0;
}

.displayInFullButton {
	position: absolute;
	top: 35px;
	left: 66px;
}
.displayAsListButton {
	position: absolute;
	top: 35px;
	left: 176px;
}
.frmPerPage {
	position: absolute;
	top: 35px;
	left: 482px;
}
.frmPerPage select {
	font-size: 16px;
	font-weight: bold;
}
.frmCategory {
	position: absolute;
	top: 35px;
	left: 656px;
}
.frmCategory select {
	font-size: 16px;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
}

.clear {
	clear: both;
}

.clearLeft {
	clear: left;
}

.banner {
	margin: 0 0 2em 0;
	text-align: center;
}

#formFilter {
	margin: 0 0 0.5em 0;
	padding: 0;
}

.filterGroup {
	display: inline;
	margin: 0 40px 0 0;
	padding: 0;
}

.filterOption {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
}

.headEnd {
	float: right;
	margin-right: -2px;
}

.linkGen {
	font-size: 12px;
	font-weight: bold;
}

.linkEnter {
	font-size: 12px;
	font-weight: bold;
}

.modelInfo img {
	float: left;
	position: relative;
	margin: 0 10px 0.3em 0;
}

.modelInfo img.altImage {
	float: right;
	position: relative;
	margin: 0 0 0.3em 10px;
}

.modelInfo h3 {
	clear: none;
}

.modelPhotoCount {
	background: url('images/pages/model-photocount.gif') no-repeat top left;
	height: 61px;
	width: 185px;
	float: left;
	margin: 0 10px 1em 20px;
}

.modelPhotoCount p {
	text-align: center;
	margin: 16px 4px 14px 68px;
	font-size: 12px;
	font-weight: bold;
}

.modelVideoCount {
	background: url('images/pages/model-videocount.gif') no-repeat top left;
	height: 61px;
	width: 185px;
	float: left;
	margin: 0 10px 1em 20px;
}

.modelVideoCount p {
	text-align: center;
	margin: 16px 4px 14px 68px;
	font-size: 12px;
	font-weight: bold;
}

.selected {
	font-weight: bold;
}

.hidden {
	display: none;
}

#galleryThumbnails ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#galleryThumbnails li {
	float: left;
	overflow: hidden;
	font-family: "\"}\"";
	font-family: inherit;
}

.centredContents {
	height: 100%;
	width: 100%;
}

table.centredContents {
	border-collapse: separate;
	border-spacing: 20px;
}

.centredContents td {
	background: url('images/pages/modelIconBackground.gif') repeat-x top left;
	border: 1px solid white;
	height: 385px;
	width: 243px;
}

.centredContents img {
	display: block;
	border: 2px solid red;
	margin: auto auto;
}

.centredContents img:hover {
	border: 2px solid yellow;
}

.centredContents p {
	margin: 6px 8px 2px 0;
	text-align: right;
	font-size: 14px;
}

.imageContainer {
	margin: 0.5em 0 0 0;
	text-align: center;
}

hr {
	clear: both;
	height: 0;
	margin: 0;
	overflow: hidden;
	visibility: hidden;
}

.optionsList {
	list-style: square;
	margin: 0;
	padding: 0 0 0 15px;
}

#pageWebmastersPublic .optionsList, #pageCancel .optionsList {
	padding-left: 30px;
}

.optionsList ul {
	margin: 0;
	padding-left: 0;
}

.optionsList li {
	font-size: 11px;
	margin: 0 0 1em 0;
}

.statistics {
	list-style: square;
	margin: 0 0 0 10px;
	padding: 0 0 0 5px;
}

.statistics li {
	margin: 0.5em 0 0.5em 0;
}

.bodyList {
	list-style: square;
	margin: 0 0 0 15px;
	padding: 0 0 0 10px;
}

.bodyList li {
	margin: 0.5em 2em 0.5em 0;
}


.searchTerms form {
	margin: 0 0 1em 0;
}

.searchTerms p {
	margin: 0 0 0 0;
}

.searchTipsExample {
	font-style: italic;
}

.searchResultsTerms {
	font-weight: bold;
}

.searchNoResults {
	font-style: italic;
}

#frontPage
{
	margin: 0 0 0 0;
	padding: 0;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	background: black;
}

#frontPage h1 span {
	position: absolute;
	width: 100px;
	margin-left: -5000px;
}

#frontPage h1 {
	margin: 0;
}

#frontPage h2, #frontPage h3
{
	font-size: 12px;
	color: #FFFFFF;
	margin: 3em 0 2em 0;
	text-align: center;
	line-height: 1.5em;
}

#frontPage h4
{
	font-size: 12px;
	color: #FF66FF;
}

#frontPage p {
	margin: 0.2em 0 0 0;
	padding : 0 0 0 0;
}

#frontPage a:link, #frontPage a:visited {
	text-decoration: none;
}

#frontPage a:link, #frontPage a:visited
{
	text-decoration: none;
	color: red;
	background-color: transparent;
}

#frontPage a:hover
{
	color: yellow;
}

#frontPage .clear {
	clear: both;
}

#frontPage h1 span {
	position: absolute;
  	width: 100px;
  	margin-left: -5000px;
}

#frontPage h3 {
	margin-top: 20px;
	color: white;
}

#frontPage #imgFront {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
}

#frontPage .webmasters {
	margin: 1.5em 0 0 0;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

#frontPage #enterOptions {
	margin: 0 0 1em 0; 
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}

#frontPage #enterOptions ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#frontPage #enterOptions li {
	display: inline;
	padding: 0;
	margin: 0 30px 0 30px;
}

#frontPage #twitterButton {
	display: block;
	margin: 0 auto 1em auto;
}

#frontPage #licence {
	margin: 1em 0 0 0;
	text-align: center;
}

#frontPage #nannyLinks {
	margin-top: 0.5em;
	text-align: center;
}

#frontTop {
	position: relative;
	background: url(images/pages/splash/splashcontainertop.gif) no-repeat top left;
	height: 155px;
	width: 893px;
	margin: 0 auto 0 auto;
	padding: 0;
}

#frontMain {
	background: url(images/pages/splash/splashcontainermain.gif) repeat-y left;
	width: 893px;
	margin: 0 auto 0 auto;
	padding: 15px 0 1em 0;
	text-align: center;
}

#frontBottom {
	background: url(images/pages/splash/splashcontainerbottom.gif) no-repeat top left;
	width: 893px;
	height: 2px;
	margin: 0 auto 2em auto;
}

#frontPage .description {
	margin: 2em 20px 0 20px;
	font-size: 9px;
	color: #606060;
	text-align: center;
}

#membersButton {
	position: absolute;
	top: 32px;
	left: 611px;
	height: 36px;
	width: 154px;
}

#joinButton {
	position: absolute;
	top: 32px;
	left: 765px;
	height: 36px;
	width: 105px;
}

.enterButton {
	height: 44px;
	width: 358px;
	margin: 0 auto 1em auto;
	padding: 0;
	display: block;
}
.enterButton img {
	height: 44px;
	width: 358px;
}

.leave {
	font-weight: bold;
}
.leave a {
	font-style: italic;
	color: white;
}

#photoCount {
	position: absolute;
	height: 26px;
	width: 41px;
	top: 91px;
	left: 263px;
	padding: 0;
	margin: 0;
}

#videoCount {
	position: absolute;
	height: 26px;
	width: 41px;
	top: 91px;
	left: 544px;
	padding: 0;
	margin: 0;
}

.bondageAwards {
	margin: 2em 0 0 0;
}

.promoPanel {
	position: relative;
	width: 906px;
	height: 290px;
	margin: 0 0 2em 0;
	padding: 0;
	background: black url(images/pages/boundhoneys-jasmine-sinclair.jpg) top left no-repeat;
	border: 1px solid white;
}

.promoPanel a img {
	position: relative;
	top: 220px;
	left: 721px;
}

#externalLinks {
	width: 580px;
	border: none;
	margin: 1em auto 0 auto;
}

#externalLinks td {
	text-align: center;
}

#externalLinks th {
	font-weight: normal;
}

#frontPage #externalLinks {
	width: 700px;
	text-align: center;
	border: none;
}

.pagePublic {
	width: 908px;
	margin: 10px auto 0 auto;
}

#publicPageContentContainer {
	position: absolute;
	top: 248px;
	left: 0;
	width: 100%;
}

#fixedWidth {
	position: relative;
	width: 908px;
	margin: 10px auto 0 auto;
}

.updateContainer {
	position: relative;
	margin: 2em 0 2em 0;
	padding: 1em 10px 1em 10px;
	color: white;
	border: 1px solid white;
	zoom: 1;
}

.updateBriefContainer {
	position: relative;
	margin: 2em 0 2em 0;
	padding: 0;
	color: white;
	border: 1px solid white;
	zoom: 1;
}

.updateBriefPreviewContainer {
	float: left;
	width: 310px;
	background: #595959;
	margin: 0 16px 0 0;
	padding: 10px 10px 10px 10px;
}

.updateBriefPreviewContainer img {
	padding: 0;
	border: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.updateBriefPreviewContainer .trailerReveal img {
	margin-bottom: -10px;
}

.updateBriefTextContainer {
	float: left;
	width: 514px;
	margin: 10px 0 0 0;
	padding: 0;
}

.updatePhotosOnly {
	background: black url(images/pages/UpdatePhotosOnly.gif) 733px 10px no-repeat;
}

.updateVideoOnly {
	background: black url(images/pages/UpdateVideoOnly.gif) 730px 10px no-repeat;
}

.updatePhotoCount {
	position: absolute;
	top: 23px;
	left: 656px;
	width: 70px;
	height: 20px;
	overflow: hidden;
	font-size:17px;
	font-weight: bold;
}

.updatePhotosOnly .updatePhotoCount {
	left: 854px;
}

.updateVideoCount {
	position: absolute;
	top: 23px;
	left: 820px;
	width: 90px;
	height: 20px;
	overflow: hidden;
	font-size: 17px;
	font-weight: bold;
}

.updateVideoAndPhotoCount {
	position: absolute;
	top: 12px;
	left: 582px;
	width: 276px;
	margin: 0;
	padding: 0.5em 1em;
	overflow: hidden;
	font-size: 17px;
	font-weight: bold;
	text-align: right;
	color: white;
	background: #595959;
	border: none;
}

.updateBriefTextContainer .updateVideoAndPhotoCount {
	top: 7px;
	left: 590px;
}

.updateContainer h2 {
	margin: 0 360px 0.5em 0;
	font-size:18px;
}

.updateBriefTextContainer h2 {
	margin: 0;
	width: 240px;
}

.updateContainer h3 {
	margin: 0 360px 0.5em 0;
	font-size: 16px;
}

.updateBriefTextContainer h3 {
	margin: 0.25em 0;
	width: 240px;
}

.updateContainer img {
	display: block;
	margin: auto;
}

.videoPlayerContainer {
	margin: 0 0 0 2px;
}

.trailerContainer .videoPlayerContainer {
	position: relative;
	padding: 0 0 0 10px;
	margin-top: 0.5em;
}

.videoPlaysRemaining {
	position: absolute;
	z-index: 100;
	top: 554px;
	right: 20px;
	background-color: red;
	color: white;
	font-size: 14px;
	padding: 0.6em 0.6em 0.6em 0.6em;
}

.trailerContainer .videoPlaysRemaining {
	top: 490px;
}

#videoPlayerContainerFeatured {
	position: absolute;
	top: 162px;
	left: 281px;
	width: 599px;
	height: 334px;
}

#videoFeaturedText {
	position: absolute;
	top: 538px;
	left: 280px;
	width: 600px;
	height: 68px;
	overflow: hidden;
}

#videoFeaturedText h2 a {
	color: white;
}

#videoFeaturedText h2 {
	margin: 0.4em 0 0.4em 0;
}

#videoFeaturedText .updateModels {
	margin: 0 140px 0 0;
	font-size: 14px;
	font-weight: normal;
}

.aboutUsPart1TextContainer {
	width: 545px;
	margin: 0 10px 0 0;
	padding: 0 0 0 5px;
	float:left;
}

#pageAboutPublic h2 {
	line-height: 100%;
}

#pageAboutPublic img.pic1 {
	margin: 0 0 0 0;
	padding: 0;
	float: left;
	width: 300px;
	height: 450px;
	border: 1px solid white;
}

#pageAboutPublic img.pic2 {
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	width: 200px;
	height: 300px;
	border: 1px solid white;
}

#pageAboutPublic .textContainerPic2 {
	width: 330px;
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
}

#pageTrailerPublic .videoPlayerContainer {
	margin: 0 0 0 -8px;
}

#trailerFeatures {
	background: url(images/pages/trailer-features.gif) top left no-repeat;
	width: 662px;
	height: 46px;
	padding: 0;
	margin: 10px auto 0 auto;
}

#trailerSummaryFigures {
	margin: 20px 0 0 28px;
	font-size: 14px;
	font-weight: bold;
}

.summaryPart {
	text-align: center;
	float: left;
	margin: 0 20px 0 20px;
}

#trailerInstantAccess {
	width: 796px;
	height: 58px;
	padding: 0;
	margin: 20px auto 10px auto;
}

.updatePurchaseOptions {
	float: left;
	margin: 1em 0 0 0;
	padding: 0;
	width: 196px;
	text-align: right;
}

.updateBriefTextContainer .updatePurchaseOptions {
	width: 100%;
}

.updatePurchaseOptions img {
	margin: 2px 0 4px 0;
	float: right;
}

.updateBriefTextContainer .updatePurchaseOptions img {
	margin: 6px 6px 10px 20px;
	float: right;
}

.updateText {
	float: left;
	margin: 1em 50px 0 0;
	padding: 0;
	width: 636px;
	background: url(images/pages/starring.gif) no-repeat left top;
}

.updateBriefTextContainer .updateText {
	margin: 1em 10px 0 0;
	width: 554px;
	background: url(images/pages/starring.gif) no-repeat -8px top;
}

.updateModels {
	margin: 8px 0 0.5em 101px;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}

.updateBriefTextContainer .updateModels {
	margin-left: 93px;
}

.updateDescription {
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 12px;
}

.updateBriefTextContainer .updateDescription {
	margin: 0;
}

.updateTable {
	margin: 0 auto 0 auto;
	border: 0;
	border-collapse: collapse;
	padding: 0;
}

.updateTable td {
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;
	padding: 0;
	background: black;
	vertical-align: middle;
	text-align: center;
	width: 262px;
	height: 177px;
	font-size: 16px;
}

td.updatesLeft {
	width: 351px;
	height: 527px;
}

.tagLine1 {
	width: 100%;
	height: 40px;
	margin: 0 0 -10px 0;
	background-image: url(images/pages/tagline1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.tagLine2 {
	width: 100%;
	height: 50px;
	margin: 0 0 0 0;
	background-image: url(images/pages/tagline2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.tagLine3 {
	width: 100%;
	height: 75px;
	margin: 10px 0 0px 0;
	background-image: url(images/pages/tagline3.gif);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
}

.joinNow {
	width: 49%;
	float: left;
	margin: 15px 0 0 10px;
}

.joinNow img {
	display: block;
	margin: auto;
}

.nextPage {
	width: 49%;
	float: left;
	margin: 15px 0 0 0;
}

.nextPage img {
	display: block;
	margin: auto;
}

#pageTrailerPublic .nextPage {
	margin-bottom: 20px;
}

.enlargeable img {
	border: 1px solid red;
}

.tickerTapeNavMenu a:link, .tickerTapeNavMenu a:visited
{
	text-decoration: none;
	font-size: 14px;
}

.tickerTapeNavMenu a:hover
{
	text-decoration: underline;
	color: #FFAAFF;
}

.tickerTapeNavMenu .current {
	font-size: 14px;
	color: white;
}

.remarks {
	margin-bottom: 2em;
	text-align: center;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 150%;
}

.tagline {
text-align: center;
}
